<?php
$dalTablepurchases = array();
$dalTablepurchases["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepurchases["purchase_date"] = array("type"=>135,"varname"=>"purchase_date", "name" => "purchase_date");
$dalTablepurchases["seller"] = array("type"=>200,"varname"=>"seller", "name" => "seller");
$dalTablepurchases["transport_by"] = array("type"=>200,"varname"=>"transport_by", "name" => "transport_by");
$dalTablepurchases["transport_cost"] = array("type"=>14,"varname"=>"transport_cost", "name" => "transport_cost");
$dalTablepurchases["invoice_image"] = array("type"=>200,"varname"=>"invoice_image", "name" => "invoice_image");
$dalTablepurchases["other_expenses"] = array("type"=>14,"varname"=>"other_expenses", "name" => "other_expenses");
$dalTablepurchases["total_cost"] = array("type"=>14,"varname"=>"total_cost", "name" => "total_cost");
$dalTablepurchases["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
$dalTablepurchases["note"] = array("type"=>200,"varname"=>"note", "name" => "note");
	$dalTablepurchases["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__purchases"] = &$dalTablepurchases;
?>